/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root {
    --blanco: #ffffff;
    --negro: #000;
    --verde: #76762e;
    --verde-claro: #f2eed3;
    --marron: #7a471b;
    --marron-claro: #db9f29;
    --tiempo-transi: .4s all ease-in-out;
    --font-titulos: "Roca", serif;
    --font-parrafos: "Montserrat", sans-serif;
}


::-moz-selection {
    color: var(--blanco)!important;
    background: var(--marron)!important;
}

::selection {
    color: var(--blanco)!important;
    background: var(--marron)!important;
}

body::-webkit-scrollbar {
    overflow:auto;
    width:13px;
    height:13px;
    background:var(--verde-claro)!important;
}

body::-webkit-scrollbar-thumb{
    overflow:auto;
    background:var(--verde)!important;
    border-radius:20px;
    border:3px solid var(--verde-claro);
}



/*///////////
///GENERAL///
///////////*/

#ajax-content-wrap {
    overflow-x: clip!important;
}

.img-with-aniamtion-wrap {
    width: auto;
}

.full-width-row {
    padding: 0 8vw;
}

.btn-sembrao.nectar-cta .link_wrap {
	padding: 12px 24px;
    font-family: var(--font-titulos);
    font-size: 24px;
    font-weight: 300;
    box-shadow: 0px 8px 16px rgb(0 0 0 / 20%)!important;
}
.nectar-cta .link_wrap:hover {
    box-shadow: none!important;
}

.texto-destacado, .texto-destacado p {
	font-size: 24px;
}
.disclaimer, .disclaimer p {
	font-size: 16px;
    font-style: italic;
}

.nectar-video-wrap {
    border-radius: 20px;
}


@media (max-width: 999px) {
    .btn-sembrao.nectar-cta .link_wrap, .texto-destacado, .texto-destacado p {
    font-size: 20px;
}
}

@media (max-width:689px) {
    .full-width-row {
    padding: 0 4vw;
}
.btn-sembrao.nectar-cta .link_wrap, .texto-destacado, .texto-destacado p {
    font-size: 18px;
}
.disclaimer, .disclaimer p {
	font-size: 14px;
}
}



/* --- BANNER DE COOKIES --- */
.cmplz-cookiebanner {
    background: #f2eed3e6!important;
    backdrop-filter: blur(4px);
}
.cmplz-title {
	font-family: var(--font-titulos);
	font-weight: 500;
	font-size: 18px!important;
}
.cmplz-message p {
	font-size: 12px;
	padding-bottom: 0px;
}

.cmplz-divider {
    display: none;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    height: 40px;
    font-family: var(--font-titulos);
}

.cmplz-links ul li {
    list-style: none;
    font-family: var(--font-parrafos);
}
.cmplz-logo, .cmplz-close {
    display: none;
}




/*/////////
///TIPOS///
/////////*/
* {
    font-variant-ligatures: no-common-ligatures;
}

p {
    font-size: 18px;
    font-family: var(--font-parrafos);
    line-height: 1.5;
    font-weight: 400;
}

h1, h2, h3 {
    font-family: var(--font-titulos);
    line-height: 1.1!important;
}

h1 {
    font-size: 2.6vw;
    font-weight: 300;
}

h2 {
    font-size: 3vw;
    font-weight: 400;
}

h3 {
    font-size: 2vw;
    line-height: 1.1;
}


@media (max-width: 999px) {
    h1, h3 {
    font-size: 4vw;
}
h2 {
    font-size: 5vw;
}
}

@media (max-width: 689px) {
    p, li {
        font-size: 15px;
    }
    h1, h3 {
    font-size: 5vw;
}
    h2 {
    font-size: 7vw;
}

}
@media (max-width: 391px) {
    h1 {
    font-size: 6.5vw;
}
}




/*////////
///MENU///
////////*/
#slide-out-widget-area.fullscreen-split .inner .off-canvas-menu-container .current-menu-item>a:after,
body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container .current-menu-item>a:after,
body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li a:hover:after {
    display: none!important;
}

.menu-item a {
    font-family: var(--font-titulos)!important;
    font-size: 18px!important;
    font-weight: 300;
}
.menu-item a:hover, #header-outer #top nav > ul > li > a:hover {
    color: var(--marron)!important;
}

#header-outer #top nav > ul > li.button_solid_color_2 > a:hover {
    color: var(--blanco)!important;
}

#header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a:before, #top .slide-out-widget-area-toggle[data-custom-color=true] a:before, #top nav>ul>li[class*=button_solid_color]>a:before {
    padding-top: 10px;
}
.menu-item.button_solid_color_2::before:hover {
    background-color: var(--marron-claro)!important;
}
#header-outer[data-header-button_style=default] #top nav>ul>li[class*=button_solid_color]>a:hover:before, #header-outer[data-header-button_style=default].transparent #top nav>ul>li[class*=button_solid_color]>a:hover:before {
    opacity: 1 !important;
    background-color: var(--marron-claro);
}

i[class*="fa-"] {
font-size: 24px;
}

@media (max-width: 1202px){
.menu-item-134 a {
    background-color: var(--marron-claro);
    color: var(--blanco)!important;
    padding: 8px 16px;
    border-radius: 8px;
}
.menu-item-134 a:hover {
    background-color: var(--marron);
}
}




/*//////////
////HOME////
//////////*/

.hero-home .nectar-flickity.nectar-simple-slider .flickity-slider .cell {
	align-items: flex-end;
}

.sello-hero-inicio {
    width: 10vw!important;
}

.marquesinas-hero p {
	font-family: var(--font-titulos);
    font-weight: 300;
    line-height: 1;
}

.carrusel-productos .vc_column-inner {
	border: 2px solid var(--verde-claro);
    border-radius: 40px;
    padding: 2vw 5vw;
    margin-bottom: 20px;
}
.carrusel-productos img {
	width: 75%!important;
    margin: 40px auto 0 auto!important
}

.carrusel-productos .etiquetas {
background-color: #db9f29;
    border-radius: 80px;
    font-weight: 500;
    padding: 4px 12px;
}
.carrusel-productos .descripcion-productos {
	display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 40px;
    padding: 32px 40px;
    height: 100%;
    backdrop-filter: blur(4px);
    transition: var(--tiempo-transi)!important;
}
.carrusel-productos .descripcion-productos.pistacho {
	background-color: rgb(183 151 33 / 90%);
}
.carrusel-productos .descripcion-productos.almendra {
	background-color: rgb(204 119 44 / 90%);
}
.carrusel-productos .descripcion-productos.avellana {
	background-color: rgb(169 115 61 / 90%);
}
.carrusel-productos .descripcion-productos.choco-hummus {
	background-color: rgb(144 80 42 / 90%);
}
.carrusel-productos .descripcion-productos.hummus-clasico {
	background-color: rgb(232 203 124 / 90%);
    color: var(--marron);
}
.carrusel-productos .descripcion-productos.hummus-bravo {
	background-color: rgb(139 53 62 / 90%);
}
.carrusel-productos .descripcion-productos.hummus-arabic {
	background-color: rgb(77 67 42 / 90%);
}
.carrusel-productos .descripcion-productos.hummus-qiyuan {
	background-color: rgb(122 39 82 / 90%);
}
.carrusel-productos .descripcion-productos.hummus-mariachi {
	background-color: rgb(69 107 94 / 90%);
}
.carrusel-productos .descripcion-productos.hummus-mahal {
	background-color: rgb(121 86 144 / 90%);
}
.carrusel-productos .descripcion-productos h3 {
	font-size: 3vw;
}
.carrusel-productos .descripcion-productos p {
	font-size: 1.2vw;
    font-weight: 100;
    font-family: var(--font-titulos);
    padding-bottom: 10px;
}
.carrusel-productos:hover .descripcion-productos {
	display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    transition: var(--tiempo-transi)!important;
}

.etiqueta-singluten p {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
}


.crema-artesana-cont .texto-destacado p {
    padding-bottom: 40px !important;
    line-height: 1;
    border-radius: 12px;
    font-weight: 500;
    width: fit-content;
}
.instagram {
	width: fit-content;
}

.tarjetas-apto-cont h3 {
    font-size: 52px;
}
.tarjetas-apto-cont .nectar-sticky-media-sections p {
    font-size: 24px;
    font-style: italic;
    font-weight: 100!important;
    font-family: var(--font-titulos);
    line-height: 1.3;
}


.fondo-bordes {
    padding: 0 40px;
}
.fondo-bordes .row_col_wrap_12 {
    background-color: var(--verde);
    border-radius: 40px;
    padding: 8vw;
}

.fondo-bordes h3 {
    font-weight: 200;
    font-style: italic;
    line-height: 1.3;
}

.fondo-bordes iframe, .nectar-leaflet-map {
    border-radius: 20px;
}
.leaflet-control-attribution {
    display: none!important;
}

/*.tipos-hummus-row {
    background-color: var(--marron);
    border-radius: 20px;
    padding: 2vw;
}*/
.tipos-hummus-row h3, .elaboracion-cont h3 {
    font-weight: 500;
    font-style: normal;
    /*position: absolute;*/
    width: max-content!important;
    background-color: var(--marron-claro);
    border-radius: 20px;
    padding: 8px 24px 0 24px;
}
/*.tipos-hummus-row h3 {
    left: -5vw;
    top: -5vw;
    rotate: -8deg;
}*/
.elaboracion-cont h3 {
    left: -2vw;
    top: -2vw;
    rotate: -8deg;
    font-size: 4vw;
    position: absolute;
}
.elaboracion-cont.hummus h3 {
    right: -8vw;
    top: -2vw;
    rotate: 4deg;
    font-size: 4vw;
    position: absolute;
}

.hummus-card {
    border: 1px solid var(--verde-claro);
    padding: 2vw;
    border-radius: 20px;
}
.hummus-card h4 {
    font-style: italic;
    font-weight: 300;
    font-size: 32px;
    font-family: var(--font-titulos);
    padding-bottom: 20px;
}

#sostenibilidad h4 {
	font-family: "adlery-pro", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 3vw;
}


@media (max-width: 1299px) {
    .fondo-bordes {
    padding: 0 4vw;
}
.fondo-bordes .row_col_wrap_12 {
    padding: 4vw;
}
}


@media (max-width: 999px) {

/*.nectar-simple-slider.sizing-percentage.height-85vh {
    height: 60vh;
}*/
    .sello-hero-inicio {
    width: 16vw!important;
}
.carrusel-productos .descripcion-productos p, .carrusel-productos .etiquetas {
    font-size: 15px;
}
.etiqueta-singluten p {
	gap 8px;
}
.carrusel-productos .vc_column-inner {
    padding: 4vw;
}
.carrusel-productos .descripcion-productos {
    padding: 2vw 3vw;
}
.carrusel-productos .descripcion-productos h3 {
    font-size: 4.5vw;
}
    .elaboracion-cont.hummus h3 {
    right: -20px;
    top: -20px;
    rotate: 4deg;
}
.fondo-bordes .row_col_wrap_12 {
    padding: 8vw;
}
.fondo-bordes .nectar-split-heading {
    margin-bottom: 10px;
}
.tipos-hummus-row {
    padding: 4vw 24px 24px 24px;
}
/*.tipos-hummus-row h3 {
    top: -6vw;
}*/
.hummus-card {
    padding: 40px;
}
.elaboracion-cont h3 {
    left: -60px;
    top: -20px;
    rotate: -8deg;
}
.elaboracion-cont h3, .elaboracion-cont.hummus h3.
#sostenibilidad h4 {
    font-size: 5vw;
}
    .vc_row-fluid[data-column-margin="40px"] .wpb_column:not([class*="vc_col-xs-"]):not(.child_column):not(:last-child), .inner_row[data-column-margin="40px"] .child_column:not([class*="vc_col-xs-"]):not(:last-child) {
        margin-bottom: 20px;
    }
}

@media (max-width: 689px) {

.nectar-simple-slider .cell:last-of-type > .bg-layer-wrap .bg-layer {
	background-image: none !important;
}
.nectar-flickity.nectar-simple-slider:not([data-arrows="true"]) .flickity-slider .cell {
    padding: 0;
}

/*.nectar-simple-slider.sizing-percentage.height-85vh {
    height: 40vh;
}*/
    .sello-hero-inicio {
    width: 20vw!important;
}
.carrusel-productos-cont .row-bg {
	backgroun-color: var(--verde)!important;
}
.carrusel-productos .vc_column-inner {
    padding: 5vw;
    border-radius: 20px;
}
.carrusel-productos .descripcion-productos {
    padding: 3vw 4vw;
    border-radius: 20px;
}
.carrusel-productos h2 {
	font-size: 9vw;
}
.carrusel-productos .descripcion-productos h3 {
    font-size: 7vw;
}
.carrusel-productos .descripcion-productos p, .carrusel-productos .etiquetas {
    font-size: 14px;
}
.flex_gap_desktop_10px {
    margin: 0 10px!important;
}
#contacto .flex_gap_desktop_10px {
    margin: 0px!important;
}
.tarjetas-apto-cont h3 {
    font-size: 10vw;
}
.tarjetas-apto-cont .nectar-sticky-media-sections p {
    font-size: 16px;
}
.fondo-bordes {
    padding: 0 12px;
}
.fondo-bordes .row_col_wrap_12 {
    padding: 40px 24px 24px 24px;
    border-radius: 20px;
}
.tipos-hummus-row {
    padding: 8vw 24px 24px 24px;
}
/*.tipos-hummus-row h3 {
    top: -60px;
    rotate: -6deg;
}*/
.hummus-card {
    padding: 24px;
}
.elaboracion-cont h3 {
    left: -10px;
    top: 0px;
}
.elaboracion-cont h3, .elaboracion-cont.hummus h3,
#sostenibilidad h4 {
    font-size: 7vw;
}
}

@media (max-width: 391px) {
    .sello-hero-inicio {
    display: none!important;
}
/*.nectar-simple-slider.sizing-percentage.height-85vh {
    height: 300px;
}*/
}



/* --- CONTACTO --- */

div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    margin: 0 0 8px;
}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 12px 0;
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active){
    background-color: var(--marron);
    color: var(--verde-claro);
    font-family: var(--font-titulos)!important;
}
div.wpforms-container-full input[type=submit], div.wpforms-container-full button[type=submit], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type=submit], .wp-core-ui div.wpforms-container-full button[type=submit], .wp-core-ui div.wpforms-container-full .wpforms-page-button {
    font-family: var(--font-titulos)!important;
}
form label {
    color: var(--marron)!important;
}
div.wpforms-container-full input[type=checkbox]:checked:after {
    border-left: 4px solid var(--marron);
    border-bottom: 4px solid var(--marron);
}


@media (max-width: 689px) {
    form label {
        font-size: 14px!important;
    }
    div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    margin: 0 0 4px;
}
}


/*//////////
////BLOG////
//////////*/

.nectar-recent-posts-single_featured {
    border-radius: 20px;
}
.nectar-post-grid-filters {
    border: 2px solid var(--verde);
    border-radius: 20px;
    margin-top: 20px;
    height: fit-content;
    padding: 40px!important;
}

.nectar-post-grid-filters h4 {
    font-family: var(--font-titulos);
    font-size: 32px;
    font-weight: 300;
    border-bottom: 1px solid #76762e59;
    border-radius: 0 !important;
    padding-bottom: 10px;
    margin-bottom: 30px!important;
}
.nectar-post-grid-filters a {
    font-family: var(--font-parrafos);
    font-weight: 500;
    font-size: 16px;
}

.nectar-button span {
    font-family: var(--font-parrafos);
}

.recent-post-container .text {
    border: 1px solid var(--verde-claro);
    color: var(--verde-claro)!important;
    padding: 8px 12px;
    border-radius: 8px;
}

.custom.spin, .meta-excerpt {
    font-family: var(--font-parrafos);
}

@media only screen and (max-width: 999px) {
    .full-width-content .vc_col-sm-12 .nectar-recent-posts-single_featured .recent-post-container,
    .normal-container ul.controls {
        padding-left: 8vw;
        padding-right: 8vw;
    }
    .nectar-post-grid-filters {
        border: none;
        padding: 0!important;
    }
    .nectar-post-grid-wrap .nectar-post-grid-filters h4 {
        border: 2px solid var(--verde);
        border-radius: 8px!important;
        margin-bottom: 20px !important;
    }
    .nectar-post-grid-filters h4:after, .nectar-post-grid-filters h4:before {
        background-color: var(--verde);
    }
}

@media (max-width: 689px) {
    .nectar-post-grid-filters h4 {
        font-size: 20px;
    }
    .recent-post-container .text {
        font-size: 13px!important;
        padding: 4px 8px;
        margin-bottom: 10px;
    }
    body.material:not([data-button-style^=rounded]) .nectar-button.has-icon.large:not(.see-through):not(.see-through-2):not(.see-through-3) {
    padding: 12px 24px 12px 40px;
}
    .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
        padding: 15px 0;
    }
}

@media (max-width: 399px) {
    .full-width-content .vc_col-sm-12 .nectar-recent-posts-single_featured .recent-post-container,
    .normal-container ul.controls {
        padding-left: 4vw;
        padding-right: 4vw;
    }
    .item-main h3 {
        font-size: 20px;
    }
}






/*//////////
PROVEEDORES/
//////////*/

.proveedores h2 {
	font-size: 2.6vw
}
@media (max-width: 999px) {
	.proveedores h2 {
	font-size: 4vw
}
}
@media (max-width: 689px) {
	.proveedores h2 {
	font-size: 5vw
}
}


/*//////////
////LOPD////
//////////*/

.politicas-cont {
    padding-top: 60px!important;
}

.politicas-cont a {
    color: var(--marron);
    text-decoration: underline;
}
.politicas-cont a:hover {
    color: var(--marron-claro);
}

.politicas-cont h1 {
    font-size: 4vw;
    font-weight: 500;
}

.politicas-cont h2 {
    font-size: 32px;
    font-weight: 400;
}
.politicas-cont h3 {
    font-family: var(--font-parrafos);
    font-size: 20px;
    font-weight: 400;
    text-decoration: underline;
}

@media (max-width: 689px) {
    .politicas-cont {
    padding-top: 40px!important;
}
}


/*//////////
///FOOTER///
//////////*/
.copyright-cont * {
    font-size: 14px!important;
}

.copyright-cont p {
    color: var(--marron);
}

.copyright-cont a {
    color: var(--verde)!important;
}

.copyright-cont a:hover {
    color: var(--marron)!important;
}

 .lopd-links .wpb_wrapper {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap: 2vw;
}

.lopd-links .nectar-cta {
    margin-bottom: 0!important;
}

.lopd-links .nectar-cta .link_wrap {
    padding: 0!important;
}

@media (max-width: 1299px) {
    .lopd-links .wpb_wrapper {
        padding: 20px 0;
        justify-content: center;
        flex-wrap: wrap;
    }
    .copyright-cont p {
        text-align: center;
    }
}

@media (max-width: 689px) {
    .lopd-links .wpb_wrapper {
        flex-direction: column;
        gap: 12px;
    }
}